ranges::greater_equal Struct Reference
Functional

## Public Types

using | is_transparent = void

## Public Member Functions

template<typename T , typename U >
CPP_TEMPLATE_AUX_0 | c (requires totally_ordered_with< T, U >) ccconstexpr bool operator()(T &&t

## Public Attributes

CPP_TEMPLATE_AUX_0 U &&u | const

## Member Data Documentation

## const

CPP_TEMPLATE_AUX_0 U&& u ranges::greater_equal::const

Initial value:
{
return !less{}((T &&) t, (U &&) u)
meta::less
bool_<(T::type::value< U::type::value)> less
A Boolean integral constant wrapper around true if T::type::value is less than U::type::value; false,...
Definition: meta.hpp:255